> ## Documentation Index
> Fetch the complete documentation index at: https://docs.radarboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/health

> Fetch uptime monitor status from BetterStack.

# GET /api/health

Fetches uptime monitor status from BetterStack: monitor status (up/down/degraded), response times, and active incidents.

## Query parameters

None.

## Response

```json theme={null}
{
  "monitors": [
    {
      "name": "goshuin.com",
      "url": "https://goshuin.com",
      "status": "up",
      "responseTime": 245,
      "lastCheckedAt": "2026-03-17T12:00:00Z"
    }
  ],
  "incidents": [
    {
      "name": "goshuin.com down",
      "status": "ongoing",
      "startedAt": "2026-03-17T11:45:00Z"
    }
  ]
}
```

## Cache

* **TTL**: 1 minute
